/*color*/
/*util*/
@-webkit-keyframes loading {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes loading {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes loading {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes scroll {
  0% {
    height: 6px;
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
  10% {
    height: 2px;
    -moz-transform: translate(0, 6px);
    -ms-transform: translate(0, 6px);
    -webkit-transform: translate(0, 6px);
    transform: translate(0, 6px);
  }
  20% {
    height: 6px;
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
}
@-moz-keyframes scroll {
  0% {
    height: 6px;
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
  10% {
    height: 2px;
    -moz-transform: translate(0, 6px);
    -ms-transform: translate(0, 6px);
    -webkit-transform: translate(0, 6px);
    transform: translate(0, 6px);
  }
  20% {
    height: 6px;
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
}
@keyframes scroll {
  0% {
    height: 6px;
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
  10% {
    height: 2px;
    -moz-transform: translate(0, 6px);
    -ms-transform: translate(0, 6px);
    -webkit-transform: translate(0, 6px);
    transform: translate(0, 6px);
  }
  20% {
    height: 6px;
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
}
@-webkit-keyframes btn_anim {
  0% {
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  25% {
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  100% {
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
}
@-moz-keyframes btn_anim {
  0% {
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  25% {
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  100% {
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
}
@keyframes btn_anim {
  0% {
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  25% {
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  100% {
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
}
@-webkit-keyframes btn_anim_sp {
  0% {
    transform: translateY(0);
  }
  3.57143% {
    transform: translateY(0);
  }
  7.14286% {
    transform: translateY(0);
  }
  14.28571% {
    transform: translateY(-12vw);
  }
  17.85714% {
    transform: translateY(0);
  }
  21.42857% {
    transform: translateY(-12vw);
  }
  28.57143% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}
@-moz-keyframes btn_anim_sp {
  0% {
    transform: translateY(0);
  }
  3.57143% {
    transform: translateY(0);
  }
  7.14286% {
    transform: translateY(0);
  }
  14.28571% {
    transform: translateY(-12vw);
  }
  17.85714% {
    transform: translateY(0);
  }
  21.42857% {
    transform: translateY(-12vw);
  }
  28.57143% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes btn_anim_sp {
  0% {
    transform: translateY(0);
  }
  3.57143% {
    transform: translateY(0);
  }
  7.14286% {
    transform: translateY(0);
  }
  14.28571% {
    transform: translateY(-12vw);
  }
  17.85714% {
    transform: translateY(0);
  }
  21.42857% {
    transform: translateY(-12vw);
  }
  28.57143% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}
/*============================
mixin
============================*/
/*============================
easing
============================*/
/*size*/
@media screen and (min-width: 759px) {
  body {
    	/*
    	background: url(../../../img/products/past/_guide_pc.jpg) no-repeat top center;
    	-webkit-background-size: 1400px auto;
    	background-size: 1400px auto;
    	//background-position-y: -5px;
    	//background-position-y: -80px;
    	//background-position-y: -667px;
    	width: 1400px;
        margin: 0 auto !important;
    	#wrapper{
    		opacity: 0.6 !important;
    		//background: black !important;
    	}
    	#header{
    		@include opacity(0.6);
    		position: absolute;
    	}*/
  }
  body #wrapper {
    background: url(../../../img/products/past/bg.jpg);
    background-size: cover;
    opacity: 0;
  }
  body #wrapper div.inner {
    text-align: center;
  }
  body #wrapper #main {
    float: none;
    margin: 0 auto;
    min-width: 1064px;
  }
  body #wrapper #main section .mask_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    overflow: hidden;
  }
  body #wrapper #main section .mask_bg img {
    width: 100%;
    height: auto;
    position: absolute;
    transform-origin: center;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
  }
  body #wrapper #main section#top {
    text-align: center;
    padding: 78px 0 80px 0;
  }
  body #wrapper #main section#top h1 {
    color: #b38d3b;
    font-size: 3.8em;
    font-weight: bold;
    line-height: 1em;
    margin: 0 0 19px 0;
  }
  body #wrapper #main section#top > .sub {
    color: #b38d3b;
    font-size: 2.6em;
    font-weight: bold;
    line-height: 1em;
    margin: 0 0 33px 0;
  }
  body #wrapper #main section#top .select {
    overflow: hidden;
    margin: 0 0 134px 0;
  }
  body #wrapper #main section#top .select > div {
    float: left;
    width: 50%;
    height: 465px;
    padding: 28px 0 0 0;
  }
  body #wrapper #main section#top .select > div figure {
    margin: 0 auto 16px;
  }
  body #wrapper #main section#top .select > div p {
    line-height: 1em;
    color: #ffffff;
    font-weight: bold;
  }
  body #wrapper #main section#top .select > div p.s {
    font-size: 1.5em;
    margin: 0 0 11px 0;
  }
  body #wrapper #main section#top .select > div p.b {
    font-size: 2.1em;
    margin: 0 0 39px 0;
  }
  body #wrapper #main section#top .select > div a {
    display: block;
    line-height: 0;
    position: relative;
    width: 206px;
    margin: 0 auto;
    transition: 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  }
  body #wrapper #main section#top .select > div a span {
    position: absolute;
  }
  body #wrapper #main section#top .select > div a span.i {
    width: 125px;
    top: -23px;
    right: 0;
    left: 0;
    margin: auto;
  }
  body #wrapper #main section#top .select > div a span.t {
    display: block;
    font-size: 1.6em;
    font-weight: bold;
    line-height: 1em;
    bottom: 51px;
    right: 0;
    left: 0;
    margin: auto;
  }
  body #wrapper #main section#top .select > div a span.arw {
    width: 20px;
    bottom: 18px;
    right: 0;
    left: 0;
    margin: auto;
    transition: 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  }
  body #wrapper #main section#top .select > div a:hover span.arw {
    -moz-transform: translateY(5px);
    -ms-transform: translateY(5px);
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
  }
  body #wrapper #main section#top .select > div.l {
    background: #95000c;
    padding: 28px 0 0 0;
  }
  body #wrapper #main section#top .select > div.l figure {
    line-height: 0;
    width: 88px;
  }
  body #wrapper #main section#top .select > div.l a span.t {
    color: #95000c;
  }
  body #wrapper #main section#top .select > div.r {
    background: #dcae70;
  }
  body #wrapper #main section#top .select > div.r figure {
    line-height: 0;
  }
  body #wrapper #main section#top .select > div.r figure span {
    display: inline-block;
  }
  body #wrapper #main section#top .select > div.r figure span.i_l {
    width: 88px;
  }
  body #wrapper #main section#top .select > div.r figure span.i_r {
    width: 89px;
  }
  body #wrapper #main section#top .select > div.r figure span.or {
    margin: 0 6px 0 14px;
    width: 30px;
    height: 30px;
    font-size: 1.1em;
    line-height: 30px;
    border-radius: 50%;
    color: white;
    background: #b38d3b;
    vertical-align: 26px;
  }
  body #wrapper #main section#top .select > div.r a span.t {
    color: #b38d3b;
  }
  body #wrapper #main section#top .inner {
    width: 900px;
    padding: 70px 0 79px 0;
  }
  body #wrapper #main section#top .inner section {
    overflow: visible;
    border: 2px solid #b38d3b;
    border-top: none;
    box-sizing: border-box;
  }
  body #wrapper #main section#top .inner section:after {
    content: '';
    width: 60px;
    height: 2px;
    background: #b38d3b;
    position: absolute;
    top: 0;
    left: 0;
  }
  body #wrapper #main section#top .inner section:before {
    content: '';
    width: 60px;
    height: 2px;
    background: #b38d3b;
    position: absolute;
    top: 0;
    right: 0;
  }
  body #wrapper #main section#top .inner section .inner {
    padding: 0 0 0 0;
    width: 780px;
    margin: 0 auto 60px;
  }
  body #wrapper #main section#top .inner section .inner h2 {
    border: 2px solid #b38d3b;
    height: 100px;
    line-height: 1em;
    margin: -39px 0 39px 0;
    font-weight: bold;
    box-sizing: border-box;
    position: relative;
    color: #ad8e58;
  }
  body #wrapper #main section#top .inner section .inner h2 span {
    float: left;
  }
  body #wrapper #main section#top .inner section .inner h2 span.i {
    line-height: 0;
  }
  body #wrapper #main section#top .inner section .inner h2 span.t {
    font-size: 2.1em;
    line-height: 96px;
  }
  body #wrapper #main section#top .inner section .inner > .b {
    margin: 0 0 23px 0;
  }
  body #wrapper #main section#top .inner section .inner p {
    line-height: 1em;
    font-weight: bold;
  }
  body #wrapper #main section#top .inner section .inner p.b {
    font-size: 3.6em;
  }
  body #wrapper #main section#top .inner section .inner ul {
    margin: 0 0 34px 0;
  }
  body #wrapper #main section#top .inner section .inner ul li {
    width: 200px;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    display: inline-block;
    font-size: 2.2em;
    margin: 0 9px;
  }
  body #wrapper #main section#top .inner section .inner figure {
    opacity: 0;
  }
  body #wrapper #main section#top .inner section .inner figure .img {
    position: relative;
    width: 230px;
    line-height: 0;
    margin: 0 auto;
  }
  body #wrapper #main section#top .inner section .inner figure .img .ico {
    position: absolute;
    top: -13px;
    right: -97px;
    width: 121px;
    z-index: -1;
  }
  body #wrapper #main section#top .inner section .inner figure figcaption {
    width: 379px;
    margin: -181px auto 0;
    position: relative;
    line-height: 0;
    z-index: -1;
  }
  body #wrapper #main section#top .inner section .inner figure figcaption p {
    position: absolute;
    width: 100%;
    color: #ffffff;
    line-height: 1em;
  }
  body #wrapper #main section#top .inner section .inner figure figcaption p.s {
    font-size: 1.8em;
    bottom: 156px;
  }
  body #wrapper #main section#top .inner section .inner figure figcaption p.b {
    bottom: 108px;
  }
  body #wrapper #main section#top .inner section .inner .btn_area {
    margin-top: -47px;
  }
  body #wrapper #main section#top .inner section .voice {
    border-top: 2px solid #b38d3b;
    position: relative;
    padding: 60px 0;
  }
  body #wrapper #main section#top .inner section .voice > span {
    border: 2px solid #b38d3b;
    background: #ffffff;
    color: #b38d3b;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 132px;
    height: 132px;
    border-radius: 50%;
    position: absolute;
    font-size: 2.2em;
    line-height: 132px;
    left: 60px;
    top: -60px;
  }
  body #wrapper #main section#top .inner section .voice ul li {
    color: #ffffff;
    line-height: 1em;
    font-size: 2.1em;
  }
  body #wrapper #main section#top .inner section .voice ul li .b {
    font-weight: bold;
  }
  body #wrapper #main section#top .inner section .voice ul li .who {
    font-size: 16px;
  }
  body #wrapper #main section#top .inner section .voice ul li:first-child {
    margin: 0 0 39px 0;
  }
  body #wrapper #main section#top .inner section#moist {
    margin: 0 0 153px 0;
  }
  body #wrapper #main section#top .inner section#moist #moist_pos {
    position: absolute;
    top: -96px;
  }
  body #wrapper #main section#top .inner section#moist .inner {
    color: #95000c;
  }
  body #wrapper #main section#top .inner section#moist .inner h2 span.i {
    width: 118px;
    top: -56px;
    position: relative;
    margin: 0 0 0 80px;
  }
  body #wrapper #main section#top .inner section#moist .inner h2 span.t {
    line-height: 96px;
    margin: 0 0 0 15px;
  }
  body #wrapper #main section#top .inner section#moist .inner ul li {
    background: #95000c;
  }
  body #wrapper #main section#top .inner section#moist .voice {
    background: #95000c;
  }
  body #wrapper #main section#top .inner section#repair #repair_pos {
    position: absolute;
    top: -91px;
  }
  body #wrapper #main section#top .inner section#repair .inner {
    color: #b38d3b;
  }
  body #wrapper #main section#top .inner section#repair .inner h2 span.i_l {
    width: 118px;
    position: relative;
    top: -55px;
    margin: 0 0 0 27px;
  }
  body #wrapper #main section#top .inner section#repair .inner h2 span.i_r {
    width: 118px;
    position: relative;
    top: -55px;
    margin: 0 0 0 -7px;
  }
  body #wrapper #main section#top .inner section#repair .inner h2 span.or {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: white;
    font-weight: bold;
    border-radius: 50%;
    background: #b38d3b;
    font-size: 1.5em;
    margin: 26px 0 0 0;
  }
  body #wrapper #main section#top .inner section#repair .inner h2 span.s {
    text-align: left;
    font-size: 1.8em;
    line-height: 1.89em;
    margin: 14px 0 0 0;
    color: #b38d3b;
  }
  body #wrapper #main section#top .inner section#repair .inner h2 span.t {
    margin: 0 0 0 15px;
  }
  body #wrapper #main section#top .inner section#repair .inner ul li {
    background: #b38d3b;
  }
  body #wrapper #main section#top .inner section#repair .voice {
    background: #b38d3b;
  }
  body #wrapper #main section#lineup {
    background: #f8e9c9;
    /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #f8e9c9 0%, #f6c462 41%, #ea910a 100%);
    /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, #f8e9c9 0%, #f6c462 41%, #ea910a 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, #f8e9c9 0%, #f6c462 41%, #ea910a 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8e9c9', endColorstr='#ea910a',GradientType=1 );
    /* IE6-9 fallback on horizontal gradient */
    box-sizing: border-box;
    border: 1px solid #b38d3b;
  }
  body #wrapper #main section#lineup .inner {
    padding: 36px 0 36px 0;
  }
  body #wrapper #main section#lineup .inner h2 {
    font-weight: bold;
    line-height: 1em;
    color: #a31f25;
    font-size: 2.8em;
    margin: 0 0 30px 0;
  }
  body #wrapper #main section#lineup .inner figure {
    width: 430px;
    margin: 0 auto;
    position: relative;
  }
  body #wrapper #main section#lineup .inner figure span {
    position: absolute;
    opacity: 0.6;
    line-height: 0;
    width: 867px;
    top: 146px;
    left: -234px;
  }
  body #wrapper #main section#lineup .inner .btn_area {
    margin-top: -47px;
  }
  body .footer-nav .inner {
    z-index: 2;
  }
}
@media screen and (min-width: 759px) and (max-width: 1064px) {
  body #wrapper #main section#top .select > div.r p.s {
    -moz-transform: scale(0.9, 0.9);
    -ms-transform: scale(0.9, 0.9);
    -webkit-transform: scale(0.9, 0.9);
    transform: scale(0.9, 0.9);
  }
}
/*size*/
@media screen and (max-width: 758px) {
  body {
    /*
    background: url(../../../img/products/past/_guide_sp.jpg) no-repeat top center;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    //background-position-y: -80px;
    //background-position-y: -667px;
    #wrapper{
    	opacity: 0.6 !important;
    }
    #header{
    	@include opacity(0.6);
    	position: absolute;
    }
    .footer-nav, .footer-nav .inner {
    	background: none;
    }*/
  }
  body #wrapper {
    background: url(../../../img/products/past/bg_sp.jpg);
    background-size: cover;
    opacity: 0;
  }
  body #wrapper div.inner {
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%;
  }
  body #wrapper #main {
    float: none;
    margin: 0 auto;
  }
  body #wrapper #main section .mask_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    overflow: hidden;
  }
  body #wrapper #main section .mask_bg img {
    width: 200%;
    height: 200vw;
    position: absolute;
    transform-origin: center;
    top: 0;
    bottom: 0;
    right: 0;
    left: -50%;
    margin: auto;
  }
  body #wrapper #main section#top {
    text-align: center;
    padding: 5.4vw 0 13vw 0;
  }
  body #wrapper #main section#top h1 {
    color: #b38d3b;
    font-size: 52px;
    font-size: 6.93333vw;
    font-weight: bold;
    line-height: 11vw;
    margin: 0 0 4.3vw 0;
  }
  body #wrapper #main section#top > .sub {
    color: #b38d3b;
    font-size: 37px;
    font-size: 4.93333vw;
    font-weight: bold;
    line-height: 1em;
    margin: 0 0 8vw 0;
  }
  body #wrapper #main section#top .select {
    overflow: hidden;
    margin: 0 0 34.1vw 0;
  }
  body #wrapper #main section#top .select > div {
    float: left;
    width: 50%;
    height: 113vw;
    box-sizing: border-box;
    padding: 9.1vw 0 0 0;
  }
  body #wrapper #main section#top .select > div figure {
    margin: 0 auto 3.6vw;
  }
  body #wrapper #main section#top .select > div p {
    line-height: 1em;
    color: #ffffff;
    font-weight: bold;
  }
  body #wrapper #main section#top .select > div p.s {
    font-size: 18px;
    font-size: 2.4vw;
    margin: 0 0 6vw 0;
  }
  body #wrapper #main section#top .select > div p.b {
    font-size: 30px;
    font-size: 4vw;
    margin: 0 0 24vw 0;
  }
  body #wrapper #main section#top .select > div a {
    display: block;
    line-height: 0;
    position: relative;
    width: 71%;
    margin: 0 auto;
  }
  body #wrapper #main section#top .select > div a span {
    position: absolute;
  }
  body #wrapper #main section#top .select > div a span.i {
    width: 78%;
    top: -18vw;
    right: 0;
    left: 0;
    margin: auto;
  }
  body #wrapper #main section#top .select > div a span.t {
    display: block;
    font-size: 30px;
    font-size: 4vw;
    font-weight: bold;
    line-height: 1em;
    bottom: 51px;
    right: 0;
    left: 0;
    margin: auto;
    letter-spacing: -0.6vw;
  }
  body #wrapper #main section#top .select > div a span.arw {
    width: 10%;
    bottom: 4vw;
    right: 0;
    left: 0;
    margin: auto;
  }
  body #wrapper #main section#top .select > div.l {
    background: #95000c;
    padding: 9.5vw 0 0 0;
  }
  body #wrapper #main section#top .select > div.l figure {
    line-height: 0;
    width: 37%;
  }
  body #wrapper #main section#top .select > div.l a span.t {
    color: #95000c;
  }
  body #wrapper #main section#top .select > div.r {
    background: #dcae70;
  }
  body #wrapper #main section#top .select > div.r figure {
    line-height: 0;
    overflow: hidden;
    margin: 0 auto 3vw;
  }
  body #wrapper #main section#top .select > div.r figure span {
    float: left;
  }
  body #wrapper #main section#top .select > div.r figure span.i_l {
    width: 37.6%;
    margin: 0 0 0 6%;
  }
  body #wrapper #main section#top .select > div.r figure span.i_r {
    width: 38%;
    margin: 0 0 0 1%;
  }
  body #wrapper #main section#top .select > div.r figure span.or {
    margin: 10vw 0 0 2%;
    width: 12%;
    height: 6vw;
    font-size: 17px;
    font-size: 2.26667vw;
    line-height: 6vw;
    border-radius: 50%;
    color: white;
    background: #b38d3b;
  }
  body #wrapper #main section#top .select > div.r a span.t {
    color: #b38d3b;
  }
  body #wrapper #main section#top .select > div.r p.s {
    line-height: 3.6vw;
    margin: 0 0 2vw 0;
  }
  body #wrapper #main section#top .inner {
    width: 86.8%;
    margin: 0 6.6%;
  }
  body #wrapper #main section#top .inner section {
    overflow: visible;
    border: 1px solid #b38d3b;
    border-top: none;
    box-sizing: border-box;
  }
  body #wrapper #main section#top .inner section:after {
    content: '';
    width: 3.6%;
    height: 1px;
    background: #b38d3b;
    position: absolute;
    top: 0;
    left: 0;
  }
  body #wrapper #main section#top .inner section:before {
    content: '';
    width: 3.6%;
    height: 1px;
    background: #b38d3b;
    position: absolute;
    top: 0;
    right: 0;
  }
  body #wrapper #main section#top .inner section .inner {
    padding: 0 0 0 0;
    width: 93%;
    margin: 0 auto 10.7vw;
    float: none;
  }
  body #wrapper #main section#top .inner section .inner h2 {
    border: 1px solid #b38d3b;
    height: 16vw;
    line-height: 16vw;
    margin: -6.5vw 0 8vw 0;
    font-weight: bold;
    box-sizing: border-box;
    position: relative;
    color: #ad8e58;
  }
  body #wrapper #main section#top .inner section .inner h2 span {
    float: left;
  }
  body #wrapper #main section#top .inner section .inner h2 span.i {
    line-height: 0;
  }
  body #wrapper #main section#top .inner section .inner h2 span.t {
    font-size: 24px;
    font-size: 3.2vw;
    line-height: 15.5vw;
  }
  body #wrapper #main section#top .inner section .inner > .b {
    margin: 0 0 5vw 0;
    white-space: nowrap;
    letter-spacing: -0.5vw;
  }
  body #wrapper #main section#top .inner section .inner p {
    line-height: 1em;
    font-weight: bold;
  }
  body #wrapper #main section#top .inner section .inner p.b {
    font-size: 52px;
    font-size: 6.93333vw;
  }
  body #wrapper #main section#top .inner section .inner ul {
    margin: 0 0 11vw 0;
    overflow: hidden;
  }
  body #wrapper #main section#top .inner section .inner ul li {
    width: 46%;
    height: 5.1vw;
    line-height: 5.1vw;
    color: #ffffff;
    float: left;
    font-size: 32px;
    font-size: 4.26667vw;
    margin: 0 2%;
    letter-spacing: -0.3vw;
  }
  body #wrapper #main section#top .inner section .inner figure {
    width: 97%;
    margin: 0 auto;
    opacity: 0;
  }
  body #wrapper #main section#top .inner section .inner figure .img {
    position: relative;
    width: 69%;
    line-height: 0;
    margin: 0 auto;
  }
  body #wrapper #main section#top .inner section .inner figure .img .ico {
    position: absolute;
    top: -13px;
    right: -97px;
    width: 121px;
    z-index: -1;
  }
  body #wrapper #main section#top .inner section .inner figure figcaption {
    width: 100%;
    margin: -40vw auto 0;
    position: relative;
    line-height: 0;
    z-index: -1;
  }
  body #wrapper #main section#top .inner section .inner figure figcaption p {
    position: absolute;
    width: 100%;
    color: #ffffff;
    line-height: 1em;
  }
  body #wrapper #main section#top .inner section .inner figure figcaption p.s {
    font-size: 30px;
    font-size: 4vw;
    bottom: 28.5vw;
  }
  body #wrapper #main section#top .inner section .inner figure figcaption p.b {
    bottom: 19vw;
  }
  body #wrapper #main section#top .inner section .inner .btn_area {
    margin-top: -9vw;
    width: 87%;
  }
  body #wrapper #main section#top .inner section .voice {
    border-top: 1px solid #b38d3b;
    position: relative;
    padding: 12vw 0 6vw;
  }
  body #wrapper #main section#top .inner section .voice > span {
    border: 1px solid #b38d3b;
    background: #ffffff;
    color: #b38d3b;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 20%;
    height: 17.6vw;
    border-radius: 50%;
    position: absolute;
    font-size: 22px;
    font-size: 2.93333vw;
    line-height: 17vw;
    left: 3%;
    top: -5.5vw;
  }
  body #wrapper #main section#top .inner section .voice ul li {
    color: #ffffff;
    line-height: 1.5em;
    font-size: 30px;
    font-size: 4vw;
  }
  body #wrapper #main section#top .inner section .voice ul li .b {
    font-weight: bold;
  }
  body #wrapper #main section#top .inner section .voice ul li .who {
    font-size: 24px;
    font-size: 3.2vw;
  }
  body #wrapper #main section#top .inner section .voice ul li:first-child {
    margin: 0 0 2.6vw 0;
  }
  body #wrapper #main section#top .inner section#moist {
    margin: 0 0 32vw 0;
  }
  body #wrapper #main section#top .inner section#moist #moist_pos {
    position: absolute;
    top: -21vw;
  }
  body #wrapper #main section#top .inner section#moist .inner {
    color: #95000c;
  }
  body #wrapper #main section#top .inner section#moist .inner h2 span.i {
    width: 20%;
    top: -14.5vw;
    position: absolute;
    left: 4.5%;
  }
  body #wrapper #main section#top .inner section#moist .inner h2 span.t {
    text-align: center;
    display: block;
    float: none;
  }
  body #wrapper #main section#top .inner section#moist .inner ul li {
    background: #95000c;
  }
  body #wrapper #main section#top .inner section#moist .voice {
    background: #95000c;
  }
  body #wrapper #main section#top .inner section#repair:before {
    width: 2.4%;
  }
  body #wrapper #main section#top .inner section#repair:after {
    width: 2.4%;
  }
  body #wrapper #main section#top .inner section#repair #repair_pos {
    position: absolute;
    top: -22vw;
  }
  body #wrapper #main section#top .inner section#repair .inner {
    color: #b38d3b;
  }
  body #wrapper #main section#top .inner section#repair .inner h2 {
    width: 103%;
    left: -1.5%;
  }
  body #wrapper #main section#top .inner section#repair .inner h2 span.i {
    float: none;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
  }
  body #wrapper #main section#top .inner section#repair .inner h2 span.i_l {
    width: 19%;
    position: absolute;
    top: -15vw;
    margin: 0;
    left: 5%;
  }
  body #wrapper #main section#top .inner section#repair .inner h2 span.i_r {
    width: 19%;
    position: relative;
    top: -15vw;
    margin: 0;
    left: 28%;
  }
  body #wrapper #main section#top .inner section#repair .inner h2 span.or {
    display: block;
    width: 5%;
    height: 4vw;
    line-height: 4vw;
    color: white;
    font-weight: bold;
    border-radius: 50%;
    background: #b38d3b;
    font-size: 15px;
    font-size: 2vw;
    position: absolute;
    top: -4.8vw;
    left: 24.2%;
  }
  body #wrapper #main section#top .inner section#repair .inner h2 span.s {
    text-align: left;
    font-size: 24px;
    font-size: 3.2vw;
    line-height: 5.1vw;
    margin: 4vw 0 0 2%;
    color: #b38d3b;
  }
  body #wrapper #main section#top .inner section#repair .inner h2 span.t {
    margin: 0 0 0 2%;
    line-height: 18vw;
  }
  body #wrapper #main section#top .inner section#repair .inner ul li {
    background: #b38d3b;
  }
  body #wrapper #main section#top .inner section#repair .voice {
    background: #b38d3b;
    padding: 14.7vw 0 6vw;
  }
  body #wrapper #main section#lineup {
    background: #f8e9c9;
    /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #f8e9c9 0%, #f6c462 41%, #ea910a 100%);
    /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, #f8e9c9 0%, #f6c462 41%, #ea910a 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, #f8e9c9 0%, #f6c462 41%, #ea910a 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8e9c9', endColorstr='#ea910a',GradientType=1 );
    /* IE6-9 fallback on horizontal gradient */
  }
  body #wrapper #main section#lineup .inner {
    padding: 6.5vw 0 5vw 0;
  }
  body #wrapper #main section#lineup .inner h2 {
    font-weight: bold;
    line-height: 1em;
    color: #a31f25;
    font-size: 34px;
    font-size: 4.53333vw;
    margin: 0 0 4vw 0;
  }
  body #wrapper #main section#lineup .inner figure {
    width: 60%;
    margin: 0 auto;
    position: relative;
    line-height: 0;
  }
  body #wrapper #main section#lineup .inner figure span {
    position: absolute;
    opacity: 0.6;
    line-height: 0;
    width: 867px;
    top: 146px;
    left: -234px;
  }
  body #wrapper #main section#lineup .inner .btn_area {
    margin-top: -9vw;
  }
}
